folder: QIrB0DXlWitQf77h
name: Objectif en vue
type: ability
_id: G5yvJoZbFJcnJmO0
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Les personnages sont poussés par leurs camarades pour atteindre les
    objectifs du Groupe. Lorsqu’au moins la moitié des personnages sont
    présents, ils obtiennent une Réussite automatique sur tout jet en lien
    direct avec un de leurs Objectifs, majeur comme mineurs.</p>
  type: group
  totem: hive
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 3
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496838
  modifiedTime: 1785775496838
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!G5yvJoZbFJcnJmO0'

